cve-2015-3105

  1. Severnyj

    Набор инструментов Magnitude начал эксплуатировать уязвимость в Adobe Flash Player

    Разработчики вредоносного ПО добавили соответствующий эксплоит практически сразу после выпуска исправлений безопасности. В популярном наборе инструментов Magnitude появился эксплоит для недавно устраненной уязвимости (CVE-2015-3105) в Flash Player от Adobe. Несмотря на то, что брешь была...
Сверху Снизу